@charset "utf-8";

/* =============================== animations [START] =============================== */
.jimgload{ display:none; }
.jimgload-off{ display:none; }
.reboxaul .ul01{ height:0px; }
/*
.pagmin_listul{
	opacity:0; 
	filter:alpha(opacity=0);
}
*/
/*.pagmin_listul{ opacity:0; filter:alpha(opacity=0); } }*/
/*#excavator_sub{ opacity:0; filter:alpha(opacity=0); }*/
/* =============================== animations [END] ================================= */